.alert-success {
  border-color: #ffffff;
  color: #ffffff !important;
}
input.error, textarea.error, input.form-control.error, select.form-control.error {
  border-color: #00764B;
}
span.error {
  display: block;
  font-size: 14px;
  color: #ff8f02;
  margin-top: 1rem;
  margin-bottom: 1rem;
}